Subject: [Dime] New I-D submitted - draft-dime-bertz-domainmasks

From: "Bertz, Lyle T [CTO]" <[email-masked]>
Date: Wed, 6 Jul 2016 16:44:50 +0000

All,

I have uploaded a new I-D for consideration.  It extends RFC 5777 to support host-name (DNS Query) filters and arbitrary bitmasks for IP Addresses and other structures to align Diameter signaling with many underling SDN filtering capabilities.

https://datatracker.ietf.org/doc/draft-bertz-dime-domainmasks/

Thank you.

Lyle

________________________________
Learn more on how to switch to Sprint and save 50% on most Verizon, AT&T or T-Mobile rates. See sprint.com/50off<http://sprint.com/50off> for details.

________________________________

This e-mail may contain Sprint proprietary information intended for the sole use of the recipient(s). Any use by others is prohibited. If you are not the intended recipient, please contact the sender and delete all copies of the message.